Get end users

This API returns all the end users of an OEM. It excludes users with other roles. Response data may appear in one of two formats depending on whether you set the paginated query parameter to true or 1. If so, the API returns data using Format A:

Format A

{
  "previous_page": null,
  "next_page": 2,
  "current_page_number": 1,
  "start_count_on_page": 1,
  "end_count_on_page": 100,
  "total": 0,
  "users": []
}

Otherwise, the API returns data using Format B (without page details):

Format B

[

]
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

OEM internal Identifier

Query Params
boolean

true or 1 means results will be paginated

string

One-based number of page to return

string

Max number of records per page

string

Filter by email

string

Filter by firstname

string

Filter by lastname

Responses

401

Unauthorized

404

Not Found

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json